Page MenuHomePhabricator

RELEASE: New Formats of Distribution - Provide Recommendation or Refer to Architects
Closed, InvalidPublic

Description

We need to research and provide recommendations for methods of distributing MW. This is an ongoing task that needs sub-tasks for each proposed method of distribution, such as Docker or MS Installer.

Details

Reference
fl591

Event Timeline

flimport raised the priority of this task from to Needs Triage.Sep 12 2014, 1:47 AM
flimport set Reference to fl591.

Palexis wrote on 2014-08-31 03:10:22 (UTC)

Assigned to Mark and Markus.

Palexis triaged this task as Medium priority.
Palexis set Security to None.
Palexis added subscribers: MarkAHershberger, Qgil, Palexis.
Palexis added a subscriber: Mglaser.Oct 1 2014, 4:55 PM

Closed to move to wiki page.

Palexis closed this task as Invalid.Oct 1 2014, 10:40 PM
Palexis moved this task from Doing to Resolved on the Wiki-Release-Team board.Oct 1 2014, 11:28 PM